Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 05:28:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc preethi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  preethi Bot:  Hi Preethi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673110181 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556549988            09:24 AM, 28th Jun                     preethi                    Okie           09:24 AM, 28th Jun                   Mohammed                    Hi Preethi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:24 AM, 28th Jun                     preethi                    Hai Mohammed           09:25 AM, 28th Jun                     preethi                    Good morning           09:25 AM, 28th Jun                     preethi                    I had ordered for two tops on Thursday with the option of click and collect           09:25 AM, 28th Jun                     preethi                    I ordered a dress the same day soon after. I was able to collect my dress, but the tops haven't been available for collection yet           09:25 AM, 28th Jun                   Mohammed                   order place on 25/06/2021           09:26 AM, 28th Jun                     preethi                    Yes           09:26 AM, 28th Jun                   Mohammed                   Please note the delivery time frame to store is 2-3 business days.           09:26 AM, 28th Jun                   Mohammed                   If you did not receive massage by today to collect the order please massage us again           09:26 AM, 28th Jun                     preethi                    Sure           09:26 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           09:26 AM, 28th Jun                     preethi                    Nothing. Thankyou!           09:26 AM, 28th Jun                     preethi                    Have a great day !           09:26 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779298